<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c808c855c4607a0cfaf01abe60487d7c">
  <dict>
    <!--2021-12-29 18:10:31.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-12-29 18:10:31.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
